﻿@import url('https://fonts.googleapis.com/css2?family=Allerta+Stencil&family=Iceland&family=Quicksand&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allerta+Stencil&family=Quicksand&display=swap');
/*@import url('https://fonts.googleapis.com/css2?family=Libre+Barcode+39+Text&display=swap');

@font-face {
    font-family: 'Libre Barcode 39 Text';
    src: url('/fonts/LibreBarcode39Text-Regular.ttf') format('truetype');
}*/

@font-face {
    font-family: 'Iceland';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/fonts/iceland/iceland.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    background-color: #efefef;
   /* height: 100%;*/
    height: calc(100vh - 65px);
    /*font-family: "Segoe UI",Verdana,Geneva,Tahoma,sans-serif;*/
    font-weight: 400;
    font-family: "Quicksand", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

/*.pattern2 {
    background-image: linear-gradient(rgb(40 1 40 / 81%), rgb(11 3 17 / 91%)), url(/img/bgarchitect.jpg);
    background-size: cover;
}*/


h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
    font-family: 'Nunito Sans',"Quicksand", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.hdr-bld, h4, h3 {
/*    font-family: 'Nunito Sans';*/   
    font-weight: 700;
    color: #4a4d61;
}
#wsc_img_banner {
    display: none !important;
}

span.smx{
    font-size:0.75rem;
}

#treevw {
    overflow-y: auto;
    overflow-x: hidden;
    height: calc(100vh - 270px);
    position: relative;
    padding-bottom: 150px;
}
#jqtree {
    max-height: calc(100vh - 380px);
    overflow-y: auto;
    padding-left: 5px;
    font-size: 14px;
    border: 1px dotted #ccc
}

.pr-10 {
    padding-right: 10px;
}


.cmstitle i, .cmsfont i {
    vertical-align: middle;
    font-size: 34px;
    color: #fff;
    font-weight: 300;
}
.logowt {
    vertical-align: top!important;
    font-size: 30px;
    color: #fff;
    font-weight: 900;
}
.pd-15{ padding:15px;}

.input-filter {
    position: relative;
}
    .input-filter:after {
        font-family: 'themify';
        content: "\e610";
        position: absolute;
        color: #aaa;
        left: 10px;
        top: 7px;
    }
#navfilter {
    height: 34px;
    font-size: 14px;
}
    #pnfilter.pd-15 {
        padding: 15px;
        padding-bottom: 5px;
        padding-top: 7px;
    }


.pdicon {
    padding-left: 35px !important;
}

.mt-65{
    margin-top: 63px;
}

.ml-0{
    margin-left:0;
}
.mr-0 {
    margin-right: 0;
}
.nldricon {
    font-size: 34px;
    margin-right: 4px;
    width: 38px;
}

#mbrs {
    overflow-x: auto;
    max-height: 600px;
}

#pagevw{
    margin-bottom:0;
}

.sidebar {
    background-color: #fff;
    border-color: #e7e7e7;
    overflow-x: hidden;
    overflow-y: hidden;
    height: calc(100vh - 93px);
    position: relative;
}
.sidebarfm {
       overflow-y: auto!important;
       position:absolute!important;
         
}
.popover{
    margin-top:70px;
}



#page-wrappercms {
    background-color: #f4f4f4;
    padding: 0 0 0 10px;
    height: auto;
    margin-right: 0;
    padding-bottom: 50px;
}

.bgdropfile {
    background-position: 60% 80%;
    background-size: 80%;
    background-repeat: no-repeat;
    background-image: url('/img/dropfilesbg.png');
}


.sticky-footer {
    background-color: #0e1b2e;
    color: #fff;
    padding: 5px;
    position: fixed;
    bottom: -35px;
    z-index: 100;
    width: 100%;
}

    .footer p {
        color: #7f7f7f;
        margin-top:5px;
        margin-bottom: 5px;
    }

.treeOverflow {
    overflow-y: hidden;
    overflow-x: hidden;
  
    height: calc(100vh - 95px);
    /*   border-right: 1px solid #aeaec6;*/
}

.pnbrd{
    margin-top: 10px;
    background-color:#fff;
    border:1px solid #ccc;
    padding:40px;
    padding-top:0;
    border-radius:4px;
}


/*#pgEd .tabs{
    border-bottom: 1px solid #0b0936
}*/

/*#pgEd .subtabs {
    border-bottom: 1px solid #202020;
}*/

ul.tabs, ul.tabs2 {
    padding: 0;
    margin: 0;
    font-size: 14px;
    top: 1px;
    z-index:1;
    position: relative;
}
ul.subtabs {
    padding: 0;
    margin: 0;
    font-size: 14px;
    position: relative;
    margin-left: 0;
    top: 1px;
}


#pgEd .tab-content.current {
    display: inherit;
    background: #fff;
    border: 1px solid #c1c1c1;
}

#pnMeta .tab-content.current {
    border-left: 1px solid #1a1a1a;
}
#pgEd .tab-content {
    display: none;
    background: rgb(248, 248, 248);
    color: #111;
    width: 100%;
    height: 100%;
    
}

#pgEd .tab-max-height {
    height: calc(98vh - 155px);
}



#pnUx .tab-content.current {
    background: #ffffff;
   
    border: 1px dotted #888;
}

#pnUx .tab-content {
    display: none;
    background: rgb(248, 248, 248);
    color: #111;
    width: 100%;
    /*height: calc(100vh -100px);*/
    height: 100%;
   /* margin-bottom: 60px;*/
    min-height:600px;
}

.smlx {
    font-size: 12px;
}

.ht100{height:100px;}

.inline{
    display:inline-block;
}
.red {
    color: #a82a2a!important;
}
#dark .red {
    color: #ff5454 !important;
}

.pd-10{
    padding:10px;
}
.pd-5 {   padding: 5px!important;}
.pb-130{padding-bottom:130px;}
.pd-20 {
    padding: 20px;
}
.pt-0 {padding-top:0!important;}
.pt-10 {padding-top: 10px!important;}
.ml-5 {
    margin-left: 5px;
}
.pr-20 {
    padding-right:20px;
}
.mg-20 {
    margin: 20px;
}
.mb-200 {
    margin-bottom: 300px;
}

button:focus{
    border:0;
    outline:0;
}

.btnx-sml {
    border: 0;
    background-color: transparent;
    border:1px dotted #a1a1a1;
}

    .btnx-sml:hover {
        color: #bc1717;
        background-color: #fff;
        border: 1px dotted #bc1717;
    }

.revtxt {
    height: 28px;
    width: 80px!important;
    display: inline-block!important;
    margin-right:4px;
}

.page-link.pgsel {
    background-color: #e1efff;
}

#page-wrappercms {
    padding-right: 25px;
    
}

#page-wrappercms {
    position: relative;
 /*   margin: 0 0 0 280px;*/
    margin:0;
    background-color: rgb(239,239,239);
    padding: 0;
    /*padding-bottom: 50px;*/
}

.fmpanel {
    height: 90vh;
    
}
.fmxpanl {
    margin-left: 340px;
}

#page-wrappercmsnonav {
    position: relative;
    background-color: #fff;
    padding: 0;
}

.mr-25 {
    margin-right: 25px;
}
.mr-0 {
    margin-right:0;
}
.pr-25 {
    padding-right: 25px;
}
.pt-5{padding-top:5px!important;}
.bgWt{background-color:#fff;}

.fml {
     padding: 5px; 
     padding-left: 5px;
     padding-right:5px;
}

.pb-0{ padding-bottom:0;}
.mb-50{margin-bottom:50px;}
.pb-50 {
   padding-bottom: 50px;
}
.btn-w100{
    width:130px;
}

.form-control[readonly] {
    cursor: not-allowed;
    background-color: #fff;
    border: 1px dotted #92dcfd;
}

.treepn {
    overflow-x: hidden;
    overflow-y: auto;
    height: calc(82vh - 92px);
}

#pgcsslist {
    margin-bottom: 30px;
}
#laycsslist {
    margin-bottom: 150px;
}

.frt {
    float: right;
}
.fmPn {
    
    width: 100%;
}
.dzone {
    /*border: 2px dashed #cfdfeb;
    border-radius: 5px;*/
    /* background: #f7f3fb; */
    /* min-height: 50px; */
    padding: 22px 30px;
}
.dz-error-message{ display:none;}
.dz-message {
    text-align: center;
    display: none;
}
.filepn {
    background: #fff;
    padding: 20px;
   /* border: 1px solid #bbb;*/
    z-index: 10;
    padding-bottom: 100px;
    overflow-y: auto;
    max-height: 88vh;
}



.CodeMirror {
    width:100%;
    font-size: 16px;
}

.minHt {
    min-height: calc(81vh - 60px);
    max-height: calc(81vh - 60px);
    
    overflow-x: hidden;
    overflow-y: auto;
}

.minNavHt {
    min-height: calc(100vh - 340px);
    max-height: calc(100vh - 340px);
    overflow-x: hidden;
    overflow-y: auto;
}

.mindbHt {
    
    max-height: calc(88vh - 60px);
    min-height: calc(88vh - 60px);
    overflow-x: hidden;
    overflow-y: auto;
}

.minHtAc {
    min-height: 48vh;
    max-height: 48vh;
    overflow-x: hidden;
    overflow-y: auto;
}

.minHtSub {
    min-height: 400px;
    max-height: calc(100vh - 700px);
    overflow-x: hidden;
    overflow-y: auto;
}



#pnroles {
    max-height: 600px;
    overflow-y: scroll;
}

.rolepan {
    position: fixed; /* positioning in center of page */
    top: 35vh;
    left: 50vw;
    transform: translate(-50%,-50%);
    background-color: white; /* background color */
    width: fit-content;
    min-height: 30%;
    border: 1px solid #808080;
    background-color: #ffffff;
    z-index: 1000;
    display: block;
    max-width: 96%;
    min-width:60%;
    padding: 5px 15px 15px 15px;
 }

.flPn {
    position: fixed; /* positioning in center of page */
    top: 40vh;
    left: 50vw;
    transform: translate(-50%,-50%);
    background-color: white; /* background color */
    width: 40%;
    min-height: 30%;
    border: 1px solid #808080;
    background-color: #ffffff;
    z-index: 1000;
    display: block;
    max-width: 96%;
    padding: 5px 15px 5px 15px;
}

.tmPn {
    position: fixed; /* positioning in center of page */
    top: 40vh;
    left: 50vw;
    transform: translate(-50%,-50%);
    background-color: white; /* background color */
    width: 60%;
    /*height: 540px;*/
    min-height:fit-content;
    border: 1px solid #808080;
    background-color: #ffffff;
    z-index: 1000;
    display: block;
    max-width: 96%;
    padding: 5px 15px 10px 15px;
}
.tmpthumb {
    width: 200px;
    height: 150px;
    border: 1px solid #cac7e6;
    margin: 15px;
}

.tmpnh {
    /* position: relative; */
    /* height: 0; */
    /* top: -22px; */
    /* width: 100%; */
    /* border: 1px solid #333; */
    margin: 0;
    padding: 0;
}

.tmpnm {
    /* background-color: rgb(56 56 56); */
    width: 100%;
    color: #343333;
    padding-bottom: 2px;
    /* margin-left: auto; */
    /* margin-right: auto; */
}
.imgcntr {
    text-align: center;
    vertical-align: middle;
    border: 1px solid #ccc;
    margin: 3px;
}
#dark .imgcntr {
    background-color: #d5d5d5;
}

#accordion3 .row {
    margin-left: 0;
    margin-right:0;
}

.tvwpn {
    padding: 10px;
    height: 435px;
    overflow-x: hidden;
    overflow-y: scroll;
    border: 1px solid #dbdbdb;
}

#dark .tvwpn {
    border: 1px solid #465761;
}

.widthumb {
    width: 85%;
    
    border: 1px solid #cac7e6;
    margin: 15px;
}

.cmpthumb {
    width: 91%;
    border: 1px solid #cac7e6;
    margin: 7px;
}

.pncode-input {
    margin-bottom: 7px;
    margin-top: 5px;
    margin-left: 3px;
}

.overlay {
    position: fixed; /* Positioning and size */
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(128,128,128,0.5); /* color */
    display: none; /* making it hidden by default */
    z-index: 11;
}

.li-right {
    float: right;
    padding: 0 !important;
   /* background-color: #f4f4f4 !important;*/
}
.imgvw{
    width:100%;
    max-height:220px;
    padding: 5px;
   
}

.imgpn{

    height: 220px;

}

.filenm {
    
    overflow-wrap: break-word;
}
    .filenm.sml {
        font-size: 0.8rem;
    }

.jstree-anchor{
    font-size: 14px;

}
.mt-5{margin-top:5px;}
.mr-2 {    margin-right: 2px;}
.mr-5 {    margin-right: 5px;}
.mr-10 {   margin-right: 10px;}
.mr-20 {   margin-right: 20px;}
.ml-20 {   margin-left:20px;}
.ml-10 {   margin-left:10px;}
.ml-50 {   margin-left: 50px;}
.ml-3 {    margin-left: 3px;}


.fnPn {
    background-color: #f6f6f580;
    padding: 6px;
    border-left: 4px solid #d3d3d3;
    border-right: 10px solid #fff;
}

.selFile {
    background-color: #f3e9e5;
    padding: 6px;
    border-top: 4px solid #d96f6f;
    margin: 5px;
}
.selFile2 {
    background-color: #f3e9e5;
    padding: 6px;
    border-left: 4px solid #d96f6f;
 }

.dz-image{display:none;}
.dz-success-mark{display:none;}
.dz-error-mark{    display: none;}
.colspc-r5 {
    margin-right: 5px;
}
#pnFls a {
    text-decoration: none;
    color: #2d344d;
    cursor:pointer;
}

.mb-0{ margin-bottom:0;}
.form-control {
    margin-bottom: 5px;
}

.tree-divider {
    border-top: 1px solid #ccc;
    margin: 8px 0 0 0;
}
/*.tempPn {
    
    padding: 4px;
}*/
.seltmp {
     background-color: #ffe6fc!important;
}


.btn {
    background-color: #ffffff;
    color: #0a1562;
    border-color: #575f66;
    border-radius: 0;
    cursor: pointer;
    z-index:1;
    padding: 6px 12px;
    transition: background .4s cubic-bezier(.645,.045,.355,1) 0s,color .4s cubic-bezier(.645,.045,.355,1) 0s,border .4s cubic-bezier(.645,.045,.355,1) 0s;
}


.btnpd{
    padding: 10px 10px;
}

    .btn:hover, .btn:focus {
        color: #fff;
        background-color: #202020;
        border-color: #575f66;
        -webkit-box-shadow: 1px 1px 7px 1px rgba(22, 188, 252, 0.37);
        box-shadow: 1px 1px 7px 1px rgba(22, 189, 253, 0.38);
    }


  .btn a {
        color: #fff;
        cursor: pointer;
    }

    .btn:focus {
        outline: thin dotted #333;
        outline-offset: 0;
    }

.btn-a {
    
    color: #fff;
    background-color: rgb(57, 100, 137);
}
/*.btn-a:hover {*/
    /* background-color: rgb(142, 141, 135);*/
/*}*/

    .btn-a.del {
        color: #131313;
        background-color: rgb(255, 238, 239);
    }
        .btn-a.del:hover {
            color: #FFF;
            background-color: rgb(92, 90, 90);
        }



.toggle-group .btn {  background-color: #fff;}
.toggle-on:hover {  color: #111!important;}
.toggle-group .btn-toggle {  background-color: #077009;}
.toggle-group .btn-toggle:hover {    background-color: #076709;}
.toggle-group .btn-red {    background-color: #a82a2a;}
.toggle-group .btn-red:hover {    background-color: #932222;}

.lbcontainer {
    display: inline-block;
    margin-top: 10px;
    font-weight: bold;
    
    
}

/*.input-group .form-control {
    height: 36px;
 }*/

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    color: #ececec;
    background-color: #223a6d;
    border-color: #223a6d;
    outline:0;
}

.thisNode {
    color: #1264f9;
    font-weight: 600;
}
.sml {
    font-size: 14px;
}

.brdgry{
    border: 1px solid #ccc;

}

.pnpurple {
    background-color: rgba(179, 183, 209,0.14);
    
}

.tmpgrp {
    display: inline-block;
    width: 200px;
    margin-bottom: 0;
}

.tmptype {
    display: inline-block;
    width: 150px;
    margin-bottom: 0;
}


.errpn {
    padding: 5px;
    background-color: #fff3f3;
    border: 1px solid #a82a2a;
    border-radius: 4px;
}

.text-danger {

}

#warnpn {
    display: none;
    z-index: 1000;
    padding: 3px;
    background-color: #7eafd9;
    margin-bottom: 6px;
    position: absolute;
    width: 99.4%;
    margin-right: 5px;
    top: 220px;
    margin-left: 5px;
    left: 0;
    box-shadow: 0px 5px 12px #8a96c3;
}

.warn {
    color: #b78700;
    background-color: #f5f5ca;
     padding: 0 10px;
}

.err-msg {
    color: #a82a2a;
    background-color: #f5cbca;
    padding: 0 10px;
}

.btnpv {
    
    background-color: #303246;
    border-color: #ababac;
    color: #e3e3e3 !important;
    cursor: pointer;
    padding: 6px 10px 9px 10px;
    border-radius: 4px;
    border: 0;
}
    .btnpv:hover {
        background-color: #26272f;
        color: #fff !important;
    }
    .btnpv i {
        text-align: center;
        font-size: 14px;
        vertical-align: middle;
    }

.addln a{
    font-size:13px!important;
}

.mpnsite {
    font-size: 13px;
    padding-left: 7px;
    min-height: 24px;
    line-height: 24px;
    cursor: pointer;
    min-width: 280px;
}

    .mpnsite:hover {
        background-color: #e8eff7;
    }

 .dnsite ul {
        margin-left: 10px;
        list-style: none;
        padding-left: 0;
 }

.pnHt150 {
    height: 150px;
    overflow-y: auto;
    overflow-x: hidden;
}
.pnHt180 {
    height: 190px;
    overflow-y: auto;
    overflow-x: hidden;
}
.pnHt280 {
    height: 280px;
    overflow-y: auto;
    overflow-x: hidden;
}

#pnAct ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    list-style: none;
    padding-left: 15px;
}

#acsublst ul {
    list-style: none;
    padding-left: 0;
}

    #acsublst ul li.sel {
        background-color: #fec55b;
    }

 #acsublst ul li {
        cursor: pointer;
        padding: 3px;
        padding-left: 15px;
 }

 #acsublst ul li a {
        padding-right: 20px;
        padding-left: 10px;
 }
    #acsublst ul li a:hover {
        background-color: #32497a;
        color: #fff;
    }

#acsublst ul li:hover {
     background-color: #32497a;
     color:#fff;

}
#acsublst ul li:hover a{
        
        color: #fff;
    }

.deepblulogo {
    width: 30px;
   /* padding-bottom: 10px;*/
   /* margin-left: 15px;*/
}
.db2x{ width:57px;}
.deepsubtitle {
    display: block;
    position: relative;
    top: -27px;
    margin-left: 80px;
    font-size: 14px;
}


.cmstitle {
    font-size: 33px;
    color: #9294a9;
    /* color: #5a609c; */
    /* background: -webkit-linear-gradient(#fdfdfd, #0b397f); */
    background: -webkit-linear-gradient(#fdfdfd, #979ea5);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    /* font-family: 'Libre Barcode 39 Text', 'Iceland'; */
    font-family: 'Iceland', cursive;
    padding: 4px;
}

.cmstitleLogin {
    font-size: 55px;
    color: #2b3b62;
    /*font-family: 'Libre Barcode 39 Text','Iceland';*/
    font-family: 'Iceland', cursive;
    margin-left: 70%;
}

.cmstitleIcn {
    color: #b4b6b7;
    vertical-align: middle;
    top: -3px;
    position: relative;
    font-size: 20px;
}



.pattern2 {
    background-image: url(/img/pattern-2.png);
    background-size: 6px;
    background-color: #25252a;
}

.footer {
    background-color: transparent;
}


.rowsub {
    padding-top: 5px;
    padding-bottom: 5px;
}

.rowtrial {
    background: #f9eded;
    padding-top: 5px;
    padding-bottom: 5px;
}


textarea:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.08), 0 0 8px rgba(102,175,233,0.60);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.08), 0 0 8px rgba(102,175,233,0.60);
}

.pnclose {
    position: absolute;
    right: 6px;
    top: 2px;
}


.brdpn {
    border: 1px solid #b6b6b7;
    
    border-radius: 5px;
}

.maxpn {
    min-height: 200px;
    max-height: calc(98vh - 265px);
    overflow-y: scroll;
}

.conf {
    color: #ffffff;
    background-color: #449c33;
    min-height: 48px;
    padding: 12px;
}


#cmserrpn {
    display: none;
    z-index: 1000;
    border: 1px dotted #b62323;
    padding: 8px;
    background-color: #ffe9e9;
    margin-bottom: 6px;
    position: absolute;
    width: 99.5%;
    margin-right: 5px;
    top: 0;
    margin-left: 5px;
    left: -2px;
    margin-top:3px;
   
}



#cmsconfpn {
    display: none;
    z-index: 1000;
    border: 1px dotted #41e30d;
    padding: 5px;
    background-color: #449c33;
    margin-bottom: 6px;
    position: absolute;
    width: 99.4%;
    margin-right: 5px;
    top: 0;
    margin-left: 5px;
    left: -2px;
}


.pned {
   
    position: relative;
}


.pnstatus {
    display: inline-block;
    float: right;
     
    margin-left:5px;
    margin-right:5px;
}

.pnver {
    z-index: 0;
    position: absolute;
    top: 11px;
    right: 25px;
    height: 50px;
    font-size: 52px;
    color: #ddd;
}

.lang-pill {
    border: 1px dotted #ccc;
    border-radius: 6px;
    width: 48px;
    /*position: absolute;
    top: 51px;
    right: 53px;*/
    padding: 4px 0 4px !important;
    display: inline-block;
    margin-top: 0 !important;
}
.ctry-pill {
    color: #444;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
}

.ctry-pill-span {
    text-transform: uppercase;
    background: #181818;
    color: #fff;
    border-radius: 4px;
    padding: 3px 6px;
    font-size: 12px;
    text-align: center;
    min-width: 30px;
    margin: 0;
    line-height: 0.8rem;
}

.pnRO {
    z-index: 1;
    position: absolute;
    top: 51px;
    right: 14px;
    background-color: #fff;
    
    width: 201px;
    padding-left: 80px;
}
.btnRO {
    display: inline-block;
    padding: 7px 5px;
    height: 50px;
    color: #dd3333;
    font-weight: 500;
    vertical-align: middle;
}

.pnver .loc {
    top: 55px;
    font-size: 15px;
    position: relative;
    left: 33px;
    transform: rotate(90deg);
}
.pnver.pub {  color: #b7d5bd;    }

#pgver{ float:right;}

.draft{
    display:inline-block;
    padding: 0 10px;
    font-size: 14px;
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
}
#dark .draft{
    color:#ddd;
}
.published {
    display: inline-block;
   
    color: #3ba52e;
    padding: 0 10px;
    font-size: 14px;
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
}

.sticky-footer2 {
    background-color: #1f2125;
    color: #fff;
    padding: 2px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 100;
    border-top: 1px dotted #777;
}

.treeOverflow::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

.treeOverflow::-webkit-scrollbar-thumb {
    background-color: #c5c3d0;
}

#treevw::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
    border-radius: 15px;
}

#treevw::-webkit-scrollbar-thumb {
    background-color: #d5d5d5;
    border-right: 1px solid #fff;
    border-radius:15px;
}

#dark #treevw::-webkit-scrollbar {
    width: 10px;
    background-color: #a1a1a1;
    border-radius: 15px;
    padding-top: 5px;
}

#dark #treevw::-webkit-scrollbar-thumb {
    background-color: #656565;
    border-left: 1px dotted #a0a0a0;
    border-right: 1px dotted #a0a0a0;
    border-radius: 15px;
}

#fmtreevw::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
    border-radius: 15px;
}

#fmtreevw::-webkit-scrollbar-thumb {
    background-color: #d5d5d5;
    border-right: 1px solid #fff;
    border-radius: 15px;
}
#dark #fmtreevw::-webkit-scrollbar {
    width: 10px;
    background-color: #a1a1a1;
    border-radius: 15px;
}

#dark #fmtreevw::-webkit-scrollbar-thumb {
    background-color: #656565;
    border-left: 1px dotted #a0a0a0;
    border-right: 1px dotted #a0a0a0;
    border-radius: 15px
}

#navvw::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
    border-radius: 15px;
}

#navvw::-webkit-scrollbar-thumb {
    background-color: #d5d5d5;
    border-right: 1px solid #fff;
    border-radius: 15px;
}
#dark #navvw::-webkit-scrollbar {
    width: 10px;
    background-color: #a1a1a1;
    border-radius: 15px;
}

#dark #navvw::-webkit-scrollbar-thumb {
    background-color: #656565;
    border-left: 1px dotted #a0a0a0;
    border-right: 1px dotted #a0a0a0;
    border-radius: 15px;
}

#pntoggle{
    clear:both;
}

#pntoggle .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    background-color:#fff;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

    #pntoggle .toggle-off {
        background-color: #888;
    }

#pntoggle .btn {
   
    border-color: #575f66;
    color: #fff;
    cursor: pointer;
  
}

#csslist ul, #csslistInc ul, #jslist ul, #pgcsslist ul {
    list-style: none;
    padding-left: 10px;
}
#jslist li { padding-left:5px}
#csslist li {
    
    padding-left: 5px
}
#csslistInc li {
   
    padding-left: 5px
}

.gry {
    color:#e3e3e3;
}

.wd150{
    width:150px;
}

.dark-input {
    background-color: #404040 !important;
    margin: 0;
    border: 1px solid #545454;
    border-top: 1px solid #545454;
    border-radius: 0;
    color: #efefef;
}

.btn-dark {
    background-color: #1f2125 !important;
    color: #c2c2c2;
}
.btn-addon {
    height: 34px;
    border: 1px solid #a4a4a4;
    border-radius: 0 4px 4px 0;
}
.btn-addonsq {
    height: 34px;
    border: 1px solid #a4a4a4;
    border-radius: 0;
    border-left: 0;
    padding: 5px 25px;
}
.btn-sml {
    padding: 3px 15px;
    font-size: 12px;
}


#csslistInc li:hover { background-color: #f5f1fd;}
#csslist li:hover {
    background-color: #f5f1fd;
}
#pgcsslist li:hover {
   
    cursor:pointer;
}

#jslist li:hover {
    background-color: #f5f1fd;
}
#csslist, #csslistInc, #jslist {
    max-height: 200px;
    overflow-y: scroll;
    border: 1px dotted #ccc;

}

.flright {
    float: right;
    padding-right: 8px;
}

.rwbrd {
    padding: 3px;
    background: #fbf4ff;
}
.pt-3{ padding-top:3px;}
.ml-15{ margin-left:15px;}

#pnSrchusrUx {
    overflow-y: auto;
    height: calc(100vh - 350px);
    border: 1px solid #ddd
}
#dark #pnSrchusrUx {
    background: #232323;
    height: calc(100vh - 350px);
    border: 1px solid #747474;
}

#pntoggle .btn-primary {
     background-color: #3c3c46;
}

.gradetxt {
    color: #9294a9;
   
    background: -webkit-linear-gradient(#fdfdfd, #b18deb);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/*
#jstreefm .jstree-open .jstree-icon .jstree-themeicon {
    background: url(/js/jstree/themes/default/32px.png) -260px -36px no-repeat;
}*/

    #upldpn {
    position: relative;
    margin-top: 20px;
    left: 5px;
    width: 96%;
}

.txtup {
    color: #9594b2b5;
    /* bottom: 150px; */
    position: fixed;
    font-size: 25px;
    padding-left: 15px;
    bottom: 45px;
}

.tbrow{
    margin-bottom:3px;
}

.fledit {
    position: absolute;
    top: 5px;
    right: 2px;
    font-size: 11px;
    color: #79839e;
}

.wd80pc{ width:80%;} 

.fledit i {
        color: #89a3d6;
}

.grpedit {
    position: absolute;
    top: 5px;
    right: 12px;
    font-size: 11px;
    color: #79839e;
}
.grpcard
{        
    border: 1px dotted #ccc;
    padding: 5px;
    background-color: rgba(204, 206, 242, 0.12);
}

.brd {
    border: 1px solid #dddddd;
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 2px 3px 10px 0px #c7defb;
}

.err {
    padding: 5px;
}

.errBrd {
    border: dotted 1px #fc1b1b !important;
    background-color: #fff8f6;
}

.navbar{ padding:2px;}

ul.tabs li.current, ul.tabs2 li.current, ul.subtabs li.current {
    background: rgb(255, 255, 255);
    color: #54536e;
    border-right: 1px solid rgba(132, 160, 193, 0.27);
    border-radius: 0;
    border: 1px dotted rgb(118, 77, 243);
    border-top: 4px solid #7a48b1;
    border-bottom: 1px solid #fff;
    box-shadow:none!important;
}

#tbcode.current,#stab1.current,#stab2.current,#stab3.current {
    background-color: #272727;
    color: #ede7ff;
    margin-bottom: 0;
    border-bottom: 1px solid #272727;
}


ul.tabs li, ul.tabs2 li, ul.subtabs li {
    background: rgba(255, 255, 255, 0.73);
    color: #5a5a5a;
    display: inline-block;
    padding: 9px 14px;
    cursor: pointer;
    border-left: 1px dotted #ccc;
    border-right: 1px dotted #ccc;
    border-top: 1px dotted #ccc;
    border-radius: 0;
}

#btns li {
    border-bottom: 1px solid #0b0936!important;
}

.ba-btn2[role=button] {
    /*font-family: open-sans-v15-latin-regular,Helvetica,Arial,sans-serif;*/
    font-weight: 400;
    letter-spacing: .4px;
    border: 1px solid #2e9932;
    border-radius: 2px;
    background-color: transparent;
    color: #333;
    transition: background .4s cubic-bezier(.645,.045,.355,1) 0s,color .4s cubic-bezier(.645,.045,.355,1) 0s,border .4s cubic-bezier(.645,.045,.355,1) 0s;
    padding: 16px 40px;
    font-size: 1rem;
    line-height: 1.5rem;
    min-height: auto;
    height: auto;
    display: inline-block;
}

.ba-btn[role=button] {
   /* font-family: open-sans-v15-latin-regular,Helvetica,Arial,sans-serif;*/
    font-weight: 400;
    letter-spacing: .4px;
    border: 1px solid #3d3d48;
    border-radius: 2px;
    background-color: transparent;
    color: #333;
    transition: background .4s cubic-bezier(.645,.045,.355,1) 0s,color .4s cubic-bezier(.645,.045,.355,1) 0s,border .4s cubic-bezier(.645,.045,.355,1) 0s;
    padding: 16px 40px;
    font-size: 1rem;
    line-height: 1.5rem;
    min-height: auto;
    height: auto;
    display: inline-block;
}

    .ba-btn[role=button]:hover {
        background: #3d3d48;
        color: #fff !important;
        text-decoration: none;
    }

.ba-btn2[role=button]:hover {
    background: #2a78cd;
    border: 1px solid #2e5c99;
    color: #fff !important;
    text-decoration: none;
}


.ba-btn[role=button]:focus {
    border: 1px solid #3472c4;
    outline-color: #3472c4;
}

.ba-btn.btn-thin {
    padding: 10px 40px;
}

.ba-btn.sml {
    padding: 10px 20px;
}


.ba-btn.vsml {
    padding: 4px 20px;
    font-size: 14px;
}


.pd-cl-5 {
    padding-left: 2px;
    padding-right: 2px;
}
.pl-cl-5 {
    padding-left: 2px;
    }
.pr-cl-5 {
        padding-right: 2px;
}
.pl-0{padding-left:0;}
.pr-0{padding-right:0;}
.pr-5 {
    padding-right: 5px;
}
.mg-cl-5 {
    margin-left: 5px;
    margin-right: 5px;
}

.pnlogs {
    height: 45vh;
    overflow-y: auto;
    overflow-x:hidden;
}
.infopn {
   /* position: absolute;*/
    right: 10px;
    padding-top: 4px;
}



.rwhdr {
    font-weight: 400;
    margin-bottom: 4px;
    border-bottom: 1px solid #ddd;
}
#dark .rwhdr {
   font-weight: 400;
    margin-bottom: 4px;
    border-bottom: 1px solid #747474;
}

#topusrnav a {
    color: #111;
    padding-left: 20px;
    text-decoration: none;
}

#topusrnav li:hover {
    background-color: #b5c9e3;
    text-decoration: none;
}


#pnLayouts .brdtab {
    display: inherit;
   
    border: 1px dotted #625e5e;
    padding: 20px;
}

/* handle on the right */
.ui-resizable-e {
    width: 15px;
}

#pnUx .tab-link {
    box-shadow: inset 0px -2px 3px 0px #ddc7e38f;
}

@media screen and (max-width:1200px) {
    .mobhide{display:none;}

    .li-right {
        float: none;
        
    }

}

.fa-grn {
    color: #7cb388;
}

.pncompnts {
    overflow-y: auto;
    overflow-x: hidden;
    height: 120px;
    border: 1px solid #ddd;
    padding: 10px;
}

input[type="search"]::-webkit-search-cancel-button {
    /*Bootstrap 3 override*/
    -webkit-appearance: searchfield-cancel-button !important;
}

.dup-pill {
    border: 1px dotted #ccc;
    border-radius: 6px;
    width: 38px;
    /*position: absolute;*/
    padding: 6px 12px 6px;
    /*top: 51px;
    right: 136px;*/
    display: inline-block;
    cursor: pointer;
}

    .dup-pill:hover, .cmnts-pill:hover {
        background-color: #1e1e1e;
        color: #d5d5d5;
        border: 1px solid #5473a1;
    }



    #pnCFGEditor textarea{
    font-family: 'Monospac821 BT';
}

.pncfged {
    max-height: calc(100vh - 450px);
    overflow-x: hidden;
    overflow-y: auto;
}

.wrapbrk {
    word-break:break-word;
}

#expfrm {

     height: 500px;
}
    #expfrm ul {
        list-style: none;
    }